<html>
<head>
<title>Data Input</title>
</head>
<body>
<form method="POST" action="/api/v1/track">
<div class="form-group">
<h4>User logged in</h4>
Enter name of the restaurant:
<input type= "text" name="name_of_restaurant">
</div>
<input class="btn btn-primary" type="Submit" value="Search">
</form>
</bdoy>
</html>
